<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hw_4</title>
</head>
<body>
    <script>
        const style = ['Джаз','Блюз'];
        style.push('Рок-н-рол');
        document.write(style)

        let a = style.length /2;
        style.splice(a, 1, 'Класика')
        document.write(`<p> ${style} </p>`)

        
        const delStyle = style.shift(1);
        document.write(delStyle)

        style.unshift('Регги','Реп')
        document.write(`<p> ${style} </p>`)
        
    </script>
</body>
</html>